/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Tag,
Tooltip,
} from 'ant-design-vue'
import KmFavoritesTree from '../km-favorites-tree.vue'
import SdOaTable from '@/common/components/sd-oa-table.vue'

Vue.use(Card)
Vue.use(Tag)
Vue.use(Tooltip)

export default {
  KmFavoritesTree,
  SdOaTable,
}
